.section-form{
    padding: 83px 0;
    & h2 {
        font-size: 34px;
        color: $corPrincipal;
    }
    & .form{

        & .inputs{ 
            display: flex;
            flex-wrap: wrap;
            & div{
                margin-top: 40px;
                width: 100%;
                & label{
                    display: flex;
                    color: $corPrincipal;
                    font-weight: bold;
                    font-size: 18px;
                    line-height: 24px;
                    font-family: "Open Sans";
                }
                & input, textarea{
                    width:98%;
                    border: none;
                    border-bottom: solid 2px $corPrincipal;
                    resize: none;
                    &::-webkit-input-placeholder { /* Chrome/Opera/Safari */
                        font-family: "Open Sans";
                        color: $textoForm;
                    }
                    &::-moz-placeholder { /* Firefox 19+ */
                        font-family: "Open Sans";
                        color: $textoForm;
                    }
                    &:-ms-input-placeholder { /* IE 10+ */
                        font-family: "Open Sans";
                        color: $textoForm;
                    }
                    &:-moz-placeholder { /* Firefox 18- */
                        font-family: "Open Sans";
                        color: $textoForm;
                    }
                }
            }
        }
        & p small{
            height: 17px;
            width: 179px;
            color: #444444;
            font-family: "Open Sans";
            font-size: 12px;
            line-height: 17px;
        }

        & .inputCheck{
            & input[type=checkbox]{
                display: inline-block;
                
            }
            & p{
                display: inline-block;
                height: 22px;
                color: #5D5C5D;
                font-family: "Open Sans";
                font-size: 16px;
                line-height: 22px;
            }
        }
    }
}


.btn-send {
	height: 40px;
	width: 119.64px;
	border-radius: 18.5px;
	background-color: #0086FF;
    border: none;
    color: $textoClaro;
    transition: opacity 0.2s ease-out;
    margin: 20px 0;
    &:hover{
        transition: opacity 0.2s ease-out;
        opacity: 0.8;
    }
}

/*.squaredTwo*/
.squaredTwo {
    position: relative;
    display: inline-block;
	width: 20px;
	height: 20px;
	background: #fcfff4;
    border: solid 1px $corPrincipal;
}

.squaredTwo input[type="checkbox"] {
	visibility: hidden;
}

.squaredTwo label {
	position: absolute;
	width: 20px;
	height: 20px;
	top: 4px;
	left: 4px;
	cursor: pointer;
}

.squaredTwo label::before {
	position: absolute;
	content: '';
	width: 9px;
	height: 5px;
	border: 3px solid $corPrincipal;
	border-top: none;
	border-right: none;
	transform: rotate(-45deg);
	top: 1px;
	left: 1px;
	opacity: 0;
}

.squaredTwo label:hover::before {
	opacity: .3;
}

.squaredTwo input[type="checkbox"]:checked + label::before {
	opacity: 1;
}
/*end .squaredTwo*/
@media(min-width:1024px){
    .section-form .form .inputs div{
        width: 50%;
    }
}